1 error compiling with Xcode 2.4.1

Hi,
I am tryng to compile openFramewoks with a ppc machine, but i have this error:

Linking/C++/Release/openFrameworks.app/Contents/MacOs/openFrameworks ( 1 error)
can’t locate file for: -lz.1.2.3

Command/usr/bin/g+±4.0 failed with exit code 1

I don’t know what I do wrong installing it:
I install Xcode 2.4.1
I download again openFrameworks then I click _G5 G4 CLICK and _G5 G4 TOO
even I “clean all targets” in Built menu inside Xcode
What could it be?
Thanks
David

[quote author=“Davdzzo”]Hi,
can’t locate file for: -lz.1.2.3
[/quote]

That sounds like the libz.1.2.3.dylib which should be included from the root of your openframeworks folder at libs/freetype_osx_local/lib/libz.1.2.3

You could always try dragging that into the project manually, but it should just work!

Are you using Tiger?

[quote author=“theo”][quote author=“Davdzzo”]Hi,
can’t locate file for: -lz.1.2.3
[/quote]

That sounds like the libz.1.2.3.dylib which should be included from the root of your openframeworks folder at libs/freetype_osx_local/lib/libz.1.2.3

You could always try dragging that into the project manually, but it should just work!

Are you using Tiger?[/quote]

Hi Theo,
I copied libz.1.2.3.dylib and pasted it with the name lz.1.2.3.dylib in the folder manually and now it’s working.
Thanks
David